### Enumeration

# PapersDocument FormFieldButtonType

#### Declaration

    enum PapersDocument.FormFieldButtonType

#### Description

No description available.

#### Members

`PPS_FORM_FIELD_BUTTON_PUSH`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_FORM_FIELD_BUTTON_CHECK`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_FORM_FIELD_BUTTON_RADIO`

  No description available.

  - Value: `2`
  - Available since: 4.0